2008-06-25 14:36:00 2017-09-29 03:31:21

SQL injection vulnerability in index.php in Easy Webstore 1.2 allows remote attackers to execute arbitrary SQL commands via the cat_path parameter.